Zn 30
LDA-PW   loggrid    2001
4 4 3 0 0 0
4 1 0
0 0 0
c
c
v
v
c
v
v
v
2
1.7   1.5   1.7    1.7
n
n
y
5.9
n
MODRRKJ VANDERBILTORTHO  Besselshape
3 0   MTROULLIER
1.6
1.7
1.6
1.7
1.5
1.7
ABINITOUT
DEFAULT
XMLOUT
DEFAULT
PWSCFOUT
UPFDX  0.0125d0   UPFXMIN   -7.d0     UPFZMESH 30.d0
PWPAWOUT
END
